/* body样式 */
.bodybg{	background:;}

/*页面属性*/
.Area {width:950px;}

/*框架样式*/
.column310 {width:310px;float:left;display:inline;}
.column370 {width:370px;float:left;display:inline;margin-left:10px;}
.column250 {width:250px;float:right;display:inline;}
.column690 {width:690px;float:left;display:inline;}
.column254 {width:254px;float:left;display:inline;}
.column696 {width:696px;float:right;display:inline;}
.column244 {width:244px;float:left;display:inline;margin-left:2px;}
.column443 {width:443px;float:left;display:inline;}
.column259 {width:259px;float:right;display:inline;margin-right:2px;}
.column470 {width:470px;display:inline;}
.column272 {width:272px;float:left;display:inline;}
.column678 {width:678px;float:right;display:inline;}

.picGroup img {border:1px #C2C2C2 solid;padding:1px;margin:0 auto 3px;}
.picGroup a:hover img {border:1px #E65F00 solid;}
.picGroup h5 {color:#00508D;line-height:18px;width:96px;margin:0 auto;text-align:left;}
.f12list li {color:#00508D;}
.f14list li {line-height:18px;height:22px;padding-top:4px;color:#00508D;}
.bord01 {border-bottom:1px #B0E1F3 solid;}
.line01 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/xx1.gif);font-size:1px;height:1px;overflow:hidden;width:95%;margin:5px auto 0;}
.line02 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/xx2.gif);font-size:1px;height:1px;overflow:hidden;width:88%;margin:0px auto;}
.line03 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/xx2.gif);font-size:1px;height:1px;overflow:hidden;width:91%;margin:9px auto 0;}
.line04 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/xx2.gif);font-size:1px;height:1px;overflow:hidden;width:94%;margin:0px auto;}

.logoF {height:100px;}
.logoF .logoL {width:264px;float:left;background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg01.gif);height:100px;}
.logoF .logoL img {margin:7px auto 0;}
.logoF .logoR {width:351px;float:left;background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg03.gif);height:100px;}
.logoF .logoR .in {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg04.gif);float:left;margin:52px 3px 0 29px;display:inline;width:221px;height:25px;}
.logoF .logoR .input01 {border:0;color:#A5A5A5;height:16px;padding:3px 0 0 6px;width:210px;margin-top:2px;}
.logoF .logoR img {float:left;margin-top:52px;}

.nav {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg05.gif);height:30px;}
.nav ul {padding-left:11px;}
.nav li {color:#fff;height:21px;padding:9px 9px 0;float:left;}
.nav li a:link {color:#fff;}
.nav li a:visited {color:#fff;}
.nav li a:hover {color:#fff;}
.nav .libg {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg06.gif);}

.placeF {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg07.gif);height:30px;}
.placeF .FA {width:883px;float:left;text-indent:17px;text-align:left;color:#3E3E3E;height:21px;padding-top:9px;}
.placeF .FA a {color:#3E3E3E;}
.placeF .sele {float:right;width:65px;text-align:left;padding-top:5px;position:relative;}

.seleF {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg08.gif);width:55px;border:1px #CAD1D9 solid;padding:0;position:absolute;top:25px;right:7px;z-index:1000;overflow:hidden;}
.seleF a {display:block;color:#3E3E3E;height:18px;padding:7px 10px 0 0;text-align:right;}
.seleF a:hover {background:#C9E1F2;text-decoration:none;}

.contantA {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg09.gif);}
.aBot {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bot01.gif);height:9px;font-size:1px;clear:both;}
.flashFocus {height:268px;}

.menu310A {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg10.gif);height:26px;}
.menu310A ul {border-left:1px #B0E1F3 solid;height:26px;float:left;}
.menu310A li {background:url(http://tv.sohu.com/upload/20080418tvppp/images/m12.gif);width:89px;float:left;cursor:pointer;height:19px;padding-top:7px;color:#fff;border-right:1px #B0E1F3 solid;}
.menu310A .libg {background:url(http://tv.sohu.com/upload/20080418tvppp/images/m11.gif);border-right:1px #B0E1F3 solid;font-weight: bold;color:#333;}
.menu310A .more {float:right;color:#00508D;padding-top:8px;height:18px;margin-right:3px;display:inline;}

.column310 .picTxt {width:308px;background:#E9F4F8;height:82px;margin:3px auto 0;padding-top:7px;}
.column310 .picTxt .number {width:29px;float:left;margin-top:2px;}
.column310 .picTxt .picTextGroup {width:269px;float:left;color:#00508D;line-height:22px;}
.column310 .picTxt .picTextGroup img {border:1px #95BBD1 solid;margin:0 8px 0 0;padding:1px;}
.column310 .picTxt .picTextGroup a:hover img {border:1px #E65F00 solid;}
.column310 .picTxt .picTextGroup a:hover {width:100%;}
.column310 .picTxt .picTextGroup .red {color:#E54702;font-weight: bold;}
.column310 .picTxt .picTextGroup .tt {color:#258CCD;font-weight: bold;}

.column310 .f12list ul {width:288px;margin:0 9px 0 13px;}
.column310 .f12list li {color:#00508D;line-height:26px;}
.column310 .f12list li img {float:left;margin:4px 9px 0 0px;display:inline;}
.column310 .f12list li span {float:right;color:#E54702;}

.column370 .titleA {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg11.gif);height:32px;text-align:left;}
.column370 h1 {color:#00508D;line-height:28px;font-size:18px;margin:6px auto 0;width:346px;font-family:黑体;text-align:left;}
.column370 .f20H1 h1 {font-size:20px;line-height:36px;margin:4px auto 0;}
.column370 p {margin:0px auto;width:356px;color:#00508D;line-height:22px;text-align:left;padding-left:10px;}
.column370 .f14list ul {margin:8px auto 0;width:358px;}
.column370 .f14list li span {color:#fff;font-size:12px;background:#E65F00;margin-left:5px;padding:1px 2px 0 2px;line-height:16px;}

.kW370A {background:#F8F8F8;width:354px;margin:0px auto;padding-left:10px;text-align:left;line-height:26px;padding-top:8px;}
.kW370A a {margin:0 6px 0 0;}
.kW370A .fn01,.kW370A .fn01 a {color:#00508D;}
.kW370A .fn02,.kW370A .fn02 a {color:#00508D;font-weight: bold;}
.kW370A .fn03,.kW370A .fn03 a {color:#00508D;font-sizE:14px;}
.kW370A .fn04,.kW370A .fn04 a {color:#00508D;font-sizE:14px;font-weight: bold;}
.kW370A .fn05,.kW370A .fn05 a {color:#258CCD;font-sizE:14px;}
.kW370A .fn06,.kW370A .fn06 a {color:#258CCD;font-sizE:14px;font-weight: bold;}
.kW370A .fn07,.kW370A .fn07 a {color:#D30000;font-sizE:14px;}
.kW370A .fn08,.kW370A .fn08 a {color:#D30000;font-sizE:14px;font-weight: bold;}
.kW370A a:hover {background:#00508D;color:#fff;padding:1px 2px 0 3px;}
.kW370A .fn05 a:hover {background:#258CCD;}
.kW370A .fn06 a:hover {background:#258CCD;}
.kW370A .fn07 a:hover {background:#D30000;}
.kW370A .fn08 a:hover {background:#D30000;}

.column250 h2 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg13.gif);height:18px;padding:6px 10px 0 16px;width:222px;margin:0 auto;color:#fff;text-align:right;}
.column250 h2 a {color:#fff;}
.column250 h2 span {float:left;font-weight: bold;}
.column250 .picGroup {width:234px;margin:0px auto 0;}
.column250 .picGroup li {width:117px;float:left;margin-top:15px;}
.column250 .f12list ul {margin:10px auto 0;width:228px;}

.c250AA {width:250px;background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg12.gif);height:32px;}
.c250AA li {color:#00508D;padding-left:29px;float:left;height:22px;padding-top:10px;}
.c250AB {border-top:1px #E4E4E4 solid;}
.c250AC {border-top:1px #E4E4E4 solid;}
.c250AC h1 {color:#00508D;line-height:32px;margin:8px auto 3px;font-size:14px;font-weight: bold;}
.c250AC .txt {width:216px;margin:0 auto 8px;color:#333;line-height:18px;text-align:left;}
.c250AC .txt a {color:#333;}
.c250AC .more {width:218px;margin:0 auto;text-align:right;color:#00508D;line-height:22px;}

.contantB {height:292px;}
.column690 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg14.gif);height:292px;}
.column690 .title {height:40px;padding:0 10px;}
.column690 .title .right {margin-top:6px;}
.column690 h2 {height:19px;padding:9px 192px 0 180px;color:#3e3e3e;font-weight: bold;text-align:right;}
.column690 h2 span {float:left;}
.column690 table {margin:0 auto;}
.column690 td {color:#333;line-height:31px;text-align:left;}
.column690 td a {color:#333;}
.column690 td .left {margin-left:17px;display:inline;margin-right:15px;}
.column690 .tdfn01,.column690 .tdfn01 a {color:#00508D;font-weight: bold;}
.column690 h5 {text-align:right;padding-right:10px;margin:15px auto 0;line-height:18px;color:#00508D;}
.tj18 {text-indent:18px;}

.contantB .column250 {border-bottom:1px #E4E4E4 solid;background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg16.gif);height:291px;}
.menu250BA {width:250px;background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg15.gif);height:22px;padding-top:3px;}
.menu250BA ul {padding-left:3px;}
.menu250BA li {cursor:pointer;float:left;width:82px;margin-right:2px;color:#00508D;background:url(http://tv.sohu.com/upload/20080418tvppp/images/m21.gif);height:17px;padding-top:5px;}
.menu250BA .libg {background:url(http://tv.sohu.com/upload/20080418tvppp/images/m22.gif);color:#333;font-weight: bold;}
.contantB .column250 .f12list ul {margin:6px auto 0;}
.contantB .column250 .f12list li {line-height:26px;}

.contantC {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg17.gif);border-top:1px #C8C8C8 solid;border-bottom:1px #C8C8C8 solid;}
.column254 h2 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg18.gif);height:25px;padding-top:11px;font-size:14px;margin:1px auto 0;width:250px;color:#fff;font-weight: bold;text-align:left;text-indent:31px;}
.column254 .pic {margin:3px auto;}
.column696 .picList {width:694px;margin:1px 2px 1px 0;background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg19.gif);height:204px;padding-top:10px;}
.column696 .picList ul {width:672px;margin:0 auto;}
.column696 .picList li {width:168px;float:left;}
.column696 .picList img {display:block;margin:0 auto}
.column696 .f14list {border-top:1px #C8C8C8 solid;width:696px;}
.column696 .f14list ul {width:650px;margin:11px auto 0;}
.column696 .f14list li {width:325px;float:left;}
.column696 .f14list .more {clear:both;line-height:22px;color:#00508D;padding-right:15px;}

.contantD {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg20.gif);border-top:1px #B0E1F3 solid;}
.dBot {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bot02.gif);height:2px;font-size:1px;clear:both;}

.column244 h2 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg21.gif);text-align:left;color:#fff;font-weight: bold;font-size:14px;margin:1px auto;padding:12px 0 0 31px;height:24px;}
.c244DA {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg22.gif) repeat-x top;padding-top:12px;}
.c244DA .pic244A img {background:#fff;padding:1px;border:1px #8FB7CE solid;}
.c244DA .pic244A a:hover img {border:1px #E65F00 solid;}
.column244 .picGroup {width:228px;margin:7px auto 0;}
.column244 .picGroup li {width:114px;float:left;margin-top:5px;}
.column244 .picGroup img {margin:0 auto 4px;}

.column443 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg23.gif) no-repeat top;padding-top:24px;}
.column443 h1 {color:#00508D;line-height:28px;font-size:18px;margin:0px auto;width:407px;font-family:黑体;text-align:left;}
.column443 p {margin:0px auto;width:407px;color:#00508D;line-height:20px;text-align:left;margin:0 auto;}
.column443 .f14list ul {width:416px;margin:0px auto 0;}
.column443 .f14list li span {margin-left:14px;font-size:12px;color:#666;}
.column443 .f14list li span a {color:#333;}
.column443 .f14list .more {margin:6px auto 0;color:#00508D;line-height:22px;padding-right:18px;}

.column259 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg24.gif) no-repeat top;}
.column259 h4 {height:23px;padding:14px 17px 0 0;text-align:right;color:#fff;}
.column259 h4 a {color:#fff;}
.column259 h2 {color:#3e3e3e;font-weight: bold;height:21px;padding:15px 0 0 16px;text-align:left;}
.column259 .titleA h2 {height:20px;padding:14px 0 0 16px;}
.column259 .picGroup {width:256px;margin:0px auto 0;}
.column259 .picGroup li {width:128px;float:left;margin-top:12px;}
.column259 .f12list ul {width:231px;margin:10px auto 0;}
.column259 .f12list li {line-height:24px;}

.sn259DA {width:255px;margin:0 auto;}
.sn259DA ul {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg25.gif);width:100%;}
.sn259DA li {line-height:29px;color:#00508D;text-align:left;}
.sn259DA li img {float:left;margin:7px 12px 0 11px;display:inline;}
.sn259DA .more {padding-right:10px;line-height:22px;margin:5px auto 0;}

.contantE {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg26.gif);}
.eBot {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bot03.gif);height:1px;font-size:1px;overflow:hidden;clear:both;}

.column470 h2 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg27.gif);height:21px;padding:10px 16px 0 18px;color:#00508D;text-align:right;}
.column470 h2 span {float:left;color:#333;font-weight: bold;font-size:14px;}
.column470 h2 a {color:#00508D;}
.column470 h2 img {float:left;margin-top:-8px;}
.column470 .f14list ul {width:442px;margin:13px auto 0;}
.column470 .f14list li span {margin-left:14px;font-size:12px;color:#666;}
.column470 .f14list li span a {color:#333;}
.column470 .f14list .more {margin:6px auto 0;color:#00508D;line-height:22px;padding-right:18px;}
.column470 .picGroup {width:453px;margin:19px auto 0;}
.column470 .picGroup li {width:151px;float:left;}
.column470 .picGroup img {padding:2px;margin:0px auto 4px;}
.column470 .picGroup h5 {line-height:22px;width:151px;text-align:center;}

.contantF {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg28.gif);border-bottom:1px #AFDBE9 solid;}
.contantF .blank12_b {margin:0 auto;height:12px; font-size:1px; background:#fff;clear:both;width:99%;}
.contantF h2 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg29.gif);height:21px;padding:10px 16px 0 18px;color:#00508D;text-align:right;}
.contantF h2 span {float:left;color:#333;font-weight: bold;font-size:14px;}
.contantF h2 a {color:#00508D;}

.column272 .picA img {border:1px #ccc solid;padding:2px;}
.column272 .picA a:hover img {border:1px #E65F00 solid;}
.column272 .f12list ul {width:232px;margin:22px auto 0;}

.column678 .picGroup {width:616px;margin:0px auto 0;}
.column678 .picGroup li {width:154px;float:left;}
.column678 .picGroup img {margin:0 auto 6px;border:1px #ccc solid;}
.column678 .picGroup h5 {width:124px;margin:0 auto 7px;}
.column678 .more {line-height:18px;color:#00508D;padding-right:13px;clear:both;}

.tvStation {}
.tvStation h2 {background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg30.gif);height:21px;padding:11px 12px 0 34px;color:#fff;text-align:right;margin:0 auto;}
.tvStation h2 a {color:#fff;}
.tvStation h2 span {font-weight: bold;font-size:14px;float:left;}

.tvSTCont {width:939px;height:22px;background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg31.gif);padding:7px 0 8px 11px;}
.tvSTCont .lc {width:296px;float:left;}
.tvSTCont .cc {width:298px;float:left;}
.tvSTCont .rc {width:345px;float:left;}
.tvSTCont h3 {float:left;width:87px;background:url(http://tv.sohu.com/upload/20080418tvppp/images/bg32.gif);height:17px;padding-top:5px;color:#00508D;font-weight: bold;}
.tvSTCont h3 a:link {color:#00508D;}
.tvSTCont h3 a:visited {color:#5C79A9;}
.tvSTCont h3 a:Hover{color:#D30000;text-decoration:underline;}
.tvSTCont p {float:left;text-align:left;color:#00508D;height:17px;padding-top:5px;text-indent:10px;}
.tvSTCont p a {margin-right:12px;}

li a:link,p a:link,h5 a:link,td a:link,h1 a:link {color:#00508D;}
li a:visited,p a:visited,h5 a:visited,td a:visited {color:#5C79A9;}
li a:hover,p a:hover,h5 a:hover,td a:hover,h1 a:hover {color:#D30000;}
h1 a:visited {color:#00508D;}
.f14list li span a:link {color:#333;}
.f14list li span a:visited {color:#666;}
.f14list li span a:hover {color:#D30000;}

.more a:link {color:#00508D;}
.more a:visited {color:#5C79A9;}
.more a:hover {color:#D30000;}

